<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title>个人中心</title>
    <link href="../node_modules/bootstrap/dist/css/bootstrap.css" rel="stylesheet">
    <script rel="stylesheet" src="../public/js/jquery-3.3.1.min.js"></script>
    <link rel="stylesheet" href="../public/css/header.css">
   <style>
        .content{
            position:relative;
            left: 100px;
            width:750px;
            height: 100%;
            margin: 0 auto;
            top: 120px;
        }
        .content_input{
            float: left;
            position: relative
        }
        .btn-submit{
            position: absolute;
            left: 410px;
            top:0px;
            outline:none;
            width: 90px;
            height: 35px;
            border-radius: 20px;
            background-color: #ffffff;
            font-size: 15px;
            line-height: 15px
        }
    </style>
    <script src="../public/js/userCenter.js"></script>
</head>
<body>
<div id=zhenti>
    <!--顶部导航栏-->
    <div id="div1">
        <div id="header" >
            <!--left-->
            <div id="headerleft">
                <ul>
                    <li class="hli1">apple</li>
                    <li class="hli2">MI</li>
                    <li class="hli3">HUAWEI</li>
                </ul>
            </div>
            <div id="headerright">
                <ul>
                    <!--登录-->
                    <a href="/login">
                        <li class="glyphicon glyphicon-user" style="width: 70px" id="userLogin">登录</li>
                    </a>
                    <!--注册-->
                    <a href="/register">
                        <li style="width: 60px;padding-left: 15px;margin-top: 1px" id="userReg">注册</li>
                    </a>
                    <a href=""><li  style="width:120px" id="username"></li></a>
                    <a href=""><li class="glyphicon glyphicon-home" style="width: 70px">中国大陆</li></a>
                </ul>
            </div>
            <div id="nav">
                <!--logo-->
                <div id="navlog">
                    <a href="/"><img src="../public/img/logo-2.png" id="log" style="width: 80px;height: 80px"></a>
                </div>
                <!--导航-->
                <div id="navbar">
                    <ul>
                        <a href="#"><li class="outli" id="outlid0">优惠专区
                        </li></a>
                        <a href="#"><li class="outli" id="outlid1">电脑
                        </li></a>
                        <a href="#"><li class="outli" id="outlid2">手机
                        </li></a>
                        <a href="#"><li class="outli" id="outlid3">平板
                        </li></a>
                        <a href="#"><li class="outli" id="outlid4">耳机
                        </li></a>
                    </ul>
                </div>
            </div>
        </div >
    </div>
<div id="content2">
        <!--内容-->
            <div class="content">
                <!--账户设置-->
                <div class="content_input" style="width: 250px;height:270px;padding: 0px 8px;left: 10px;">
                    <label style="font-size: 22px;margin: 0 0 10px">个人中心</label><br/>
                    <img src="../public/img/user/member.png" height="121" width="121"/>
                </div>
             <!--我的简介-->
                <label style="font-size:16px">我的简介</label>
                <textarea id="introduce" class="form-control" rows="4" style="width: 498px;padding: 16px"><%= introduce %></textarea>
                <!--中间部分-->
                <div style="position: relative;top: -70px;">
                    <!--电话号码-->
                    <div class="content_input" style="clear: left;top: 20px">
                        <label>电话号码<span style="color: red">*</span></label>
                        <input type="text" class="form-control" id="phone"  style="width: 369px" value="<%= phone %>" disabled>
                    </div>
                    <!--电子邮件-->
                    <div class="content_input" style="width: 320px;left: 10px;top: 20px">
                        <label>电子邮件<span style="color: red">*</span></label>
                        <input type="text" class="form-control" id="email" style="width: 369px" value="<%= email %>" >
                    </div>
                    <!--昵称-->
                    <div class="content_input" style="clear: left;top: 40px">
                        <label>昵称<span style="color: red">*</span></label>
                        <input type="text" class="form-control" id="nickname"  style="width: 369px" value="<%= nickname %>" >
                    </div>
                    <!--真实姓名-->
                    <div class="content_input" style="width: 320px;left: 10px;top: 40px">
                        <label>真实姓名<span style="color: red">*</span></label>
                        <input type="text" class="form-control" id="truename" style="width: 369px" value="<%= true_name %>" >
                    </div>
                    <!--出生日期-->
                    <div class="content_input" style="clear: left;top: 60px">
                        <label>出生日期<span style="color: red">*</span></label><br/>
                        <input type="date" class="form-control" id="birthday">
                    </div>
                    <!--性别-->
                    <div class="content_input" style="width: 320px;left:20px;top: 60px">
                        <label>性别<span style="color: red">*</span></label><br/>
                        <label><input id="sex_nan" name="sex" type="radio" value="男" checked="checked" />男</label>
                        <label><input id="sex_nv" name="sex" type="radio" value="女" style="position: relative;left: 20px"><span style="position: relative;left: 20px">女</span></label>
                        <hr>
                    </div>
                    <!--银行卡号-->
                    <div class="content_input" style="width: 750px;top: 70px;">
                        <label>银行卡号<span style="color: red">*</span></label>
                        <input type="text" class="form-control" id="bankcard" placeholder="银行卡号" value="<%= bankcard %>">
                    </div>
                    <!--密码-->
                    <div class="content_input"  style="width: 750px;top: 90px;">
                        <label>密码</label>
                        <div style="position: relative;">
                            <label style="font-size: 16px">
                                <img src="../public/img/user/pwd.jpg" height="30" width="35"/>
                                ••••••••••••</label>
                            <button type="button" class="btn-submit" id="btn_EditPassword">编辑</button>
                            <hr/>
                        </div>
                    </div>
                   <!--地址-->
                    <div class="content_input"  style="top: 110px;">
                        <label>修改地址<span style="color: red">*</span></label><br/>
                        <!--地址选项-->
                        <div style="width: 750px;height: 100px;overflow:auto;background-color:rgb(241, 241, 241);border-radius: 10px;padding: 5px">
                            <div class="checkbox">
                                <label>
                                    <input type="checkbox" value="<%=address_id%>" id="<%= id %>" class='checkbox_anniu'>
                                    <%= address %>
                                </label>
                            </div>
                        </div>
                        <!--添加地址按钮-->
                        <button type="button" class="btn-submit" style="position: relative;left: 650px;" id="btn_addAddress">添加地址</button>
                        <!--删除地址按钮-->
                        <button type="button" class="btn-submit"
                                style="position: relative;left: 450px;" id="btn_deleteAddress">删除地址</button>
                    </div>
                    <!--保存-->
                    <div style="position: absolute;top: 150px;left:20px;width: 750px">
                        <button id="save_user_info" class="btn-submit" style="position: fixed;left: 15px;top:116px;">保存</button>
                    </div>
                </div>
            </div>

    <!--弹窗-->
    <div id="popup_win" style="width:100%;height: 100%;background-color: rgb(153, 153, 153);z-index: 2;position: fixed;top: 0;display: none;opacity:0.5;">
    </div>
    <!--添加地址-->
    <div id="add_Address" style="position: fixed;top: 215px;left: 375px;z-index: 3;background-color: #FFFFFF;width: 750px;height:400px;padding: 20px;display: none">
        <!--Ajax load()加载-->
    </div>
    <!--修改密码-->
    <div id="update_password" style="position: fixed;top: 184px;left: 540px;z-index: 3;background-color: #ffffff;width: 430px;height: 400px;padding: 20px;display:none">
        <div style="position: absolute;left: 300px"><img src="../public/img/logo-2.png" style="width: 80%;height: 15%;margin-top: -30px"></div>
        <div style="position: absolute;top: 40px"><h3 style="margin-top: -15px">更改密码</h3></div>
        <!--原始密码-->
        <div style="position: absolute;top: 80px;left: 50px">
            <label>原始密码<span style="color: red">*</span></label>
            <input name="mima_jiu" type="password" class="form-control" id="password" placeholder="" style="width: 320px">
        </div>
        <!--新密码-->
        <div style="position: absolute;top: 150px;left: 50px">
            <label>新密码<span style="color: red">*</span></label>
            <input name="mima_xin" type="password" class="form-control" id="password1" placeholder="" style="width: 320px">
        </div>
        <!--确认新密码-->
        <div style="position: absolute;top: 220px;left: 50px">
            <label>确认新密码<span style="color: red">*</span></label>
            <input name="mama_queren" type="password" class="form-control" id="password2" placeholder="" style="width: 320px">
        </div>
        <!--取消-->
        <button type="button" class="btn btn-default btn-lg active" id="cancel"
                style="position: relative;left: 230px;top:0px;outline:none;width: 80px;height: 35px;
        background-color: #ffffff;font-size: 15px;line-height: 15px;position: absolute;top: 300px;left: 70px;background-color: black;color: #FFFFFF">取消</button>
        <!--继续-->
        <button type="submit" class="btn btn-default btn-lg active" id="update_pwd"
                style="position: relative;left: 230px;top:0px;outline:none;width: 80px;height: 35px;
        background-color: #ffffff;font-size: 15px;line-height: 15px;position: absolute;top: 300px;left: 270px;background-color: black;color: #FFFFFF">确定</button>
    </div>

    </div>
</div>
</body>
</html>